advancements.adventure.root.title=§fПриключение
advancements.end.root.title=§fКраят
advancements.husbandry.root.title=§fСелско стопанство
advancements.nether.root.title=§fНедъра
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fРазпределител
container.dropper=§fИзпускател
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fСандък
container.chestDouble=§fГолям сандък
container.enderchest=§fСандък от Края
container.beacon=
container.shulkerBox=§fШулкърова кутия
demo.help.movementShort=§fДвижете се чрез натискане на %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fОгледайте се, използвайки мишката
demo.help.jump=§fЗа скок натиснете %1$s
demo.help.inventory=§fИзползвайте %1$s, за да отворите инвентара си
demo.help.title=§fДемонстрационен режим
demo.help.fullWrapped=§fДемонстрацията ще продължи 5 дни в играта (около 1 час и 40 минути в реално време). Проверете напредъка за подсказки! Забавлявайте се!
entity.MinecartChest.name=§fТоварна вагонетка
entity.MinecartHopper.name=
entity.Villager.name=§fСелянин
entity.Villager.farmer=§fЗемеделец
entity.Villager.fisherman=§fРибар
entity.Villager.shepherd=§fПастир
entity.Villager.fletcher=§fМайстор на лъкове
entity.Villager.librarian=§fБиблиотекар
entity.Villager.cleric=§fДуховник
entity.Villager.armor=§fКовач на брони
entity.Villager.weapon=§fКовач на оръжия
entity.Villager.tool=§fКовач на инструменти
entity.Villager.butcher=§fКасапин
entity.Villager.leather=§fКожар
entity.Horse.name=§fКон
entity.Donkey.name=§fМагаре
entity.Mule.name=§fМуле
entity.Llama.name=§fЛама
gui.advancements=§fНапредък
itemGroup.buildingBlocks=§fСтроителни блокчета
itemGroup.decorations=§fДекоративни блокчета
itemGroup.redstone=§fЧервен камък
itemGroup.transportation=§fТранспорт
itemGroup.misc=§fРазни
itemGroup.search=§fТърсене
itemGroup.food=§fХрани
itemGroup.tools=§fИнструменти
itemGroup.combat=§fОръжия
itemGroup.brewing=§fОтвари
itemGroup.materials=§fМатериали
itemGroup.inventory=§fИнвентар в режим на оцеляване
itemGroup.hotbar=§fЗапазени бързи ленти
recipe.toast.title=Â§dОтключени са нови рецепти!
recipe.toast.description=§fПроверете си книгата с рецепти
tutorial.move.title=§dПридвижвайте се с %s, %s, %s и %s
tutorial.move.description=§fСкочете с %s
tutorial.look.title=§dОгледайте се наоколо
tutorial.look.description=§fЗавъртите с мишката
tutorial.find_tree.title=§dНамерете дърво
tutorial.find_tree.description=§fУдряйте го, за да съберете дървесина
tutorial.punch_tree.title=§dУнищожете дървото
tutorial.punch_tree.description=§fЗадръжте %s
tutorial.open_inventory.title=§dОтворете инвентара си
tutorial.open_inventory.description=§fНатиснете %s
tutorial.craft_planks.title=§dИзработете дървени дъски
tutorial.craft_planks.description=§fКнигата с рецепти ще ви помогне
